h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_3 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_3 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_3 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_3 a { color: inherit; }
#imTextObject_3 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_3 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_3 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_3 p { margin: 0; padding: 0; }
#imTextObject_3 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_3 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_3 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_3 .imUl { text-decoration: underline; }
#imTextObject_3 .ff0 { font-family: "Tahoma"; }
#imTextObject_3 .ff1 { font-family: "Arlekino"; }
#imTextObject_3 .cf1 { color: #000000; }
#imTextObject_3 .cf2 { color: #FFFFFF; }
#imTextObject_3 .cf3 { color: #FFBF00; }
#imTextObject_3 .cf4 { color: #000000; }
#imTextObject_3 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_3 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_3 .cb1 { background-color: #000000; }
#imTextObject_3 .cb2 { background-color: transparent; }
#imTextObject_3 .cb3 { background-color: #FFBF00; }
#imTextObject_3 .cb4 { background-color: #000000; }
#imCell_947 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_947 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_947 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_948 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_948 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_948 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_948 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_948 a { color: inherit; }
#imTextObject_948 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_948 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_948 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_948 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_948 p { margin: 0; padding: 0; }
#imTextObject_948 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_948 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_948 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_948 .imUl { text-decoration: underline; }
#imTextObject_948 .ff0 { font-family: "Tahoma"; }
#imTextObject_948 .ff1 { font-family: "Georgia"; }
#imTextObject_948 .ff2 { font-family: "Georgia"; }
#imTextObject_948 .cf1 { color: #000000; }
#imTextObject_948 .cf2 { color: #FFFFFF; }
#imTextObject_948 .cf3 { color: #FFBF00; }
#imTextObject_948 .cf4 { color: #FF0000; }
#imTextObject_948 .cf5 { color: #000000; }
#imTextObject_948 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_948 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_948 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_948 .cb1 { background-color: #000000; }
#imTextObject_948 .cb2 { background-color: transparent; }
#imTextObject_948 .cb3 { background-color: #FFBF00; }
#imTextObject_948 .cb4 { background-color: #FF0000; }
#imTextObject_948 .cb5 { background-color: #000000; }
#imCell_949 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_949 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_949 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_950 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_950 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_950 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_950 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_950 a { color: inherit; }
#imTextObject_950 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_950 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_950 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_950 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_950 p { margin: 0; padding: 0; }
#imTextObject_950 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_950 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_950 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_950 .imUl { text-decoration: underline; }
#imTextObject_950 .ff0 { font-family: "Tahoma"; }
#imTextObject_950 .ff1 { font-family: "Georgia"; }
#imTextObject_950 .ff2 { font-family: "Georgia"; }
#imTextObject_950 .ff3 { font-family: "Courier New"; }
#imTextObject_950 .ff4 { font-family: "Arial"; }
#imTextObject_950 .cf1 { color: #000000; }
#imTextObject_950 .cf2 { color: #FFFFFF; }
#imTextObject_950 .cf3 { color: #FFBF00; }
#imTextObject_950 .cf4 { color: #FF0000; }
#imTextObject_950 .cf5 { color: #0000FF; }
#imTextObject_950 .cf6 { color: #800080; }
#imTextObject_950 .cf7 { color: #000000; }
#imTextObject_950 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_950 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_950 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_950 .cb1 { background-color: #000000; }
#imTextObject_950 .cb2 { background-color: transparent; }
#imTextObject_950 .cb3 { background-color: #FFBF00; }
#imTextObject_950 .cb4 { background-color: #FF0000; }
#imTextObject_950 .cb5 { background-color: #0000FF; }
#imTextObject_950 .cb6 { background-color: #800080; }
#imTextObject_950 .cb7 { background-color: #000000; }
#imCell_970 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_970 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_970 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_971 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_971 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_971 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_971 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_971 a { color: inherit; }
#imTextObject_971 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_971 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_971 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_971 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_971 p { margin: 0; padding: 0; }
#imTextObject_971 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_971 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_971 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_971 .imUl { text-decoration: underline; }
#imTextObject_971 .ff0 { font-family: "Tahoma"; }
#imTextObject_971 .ff1 { font-family: "Georgia"; }
#imTextObject_971 .ff2 { font-family: "Georgia"; }
#imTextObject_971 .cf1 { color: #000000; }
#imTextObject_971 .cf2 { color: #FFFFFF; }
#imTextObject_971 .cf3 { color: #FFBF00; }
#imTextObject_971 .cf4 { color: #FF0000; }
#imTextObject_971 .cf5 { color: #000000; }
#imTextObject_971 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_971 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_971 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_971 .cb1 { background-color: #000000; }
#imTextObject_971 .cb2 { background-color: transparent; }
#imTextObject_971 .cb3 { background-color: #FFBF00; }
#imTextObject_971 .cb4 { background-color: #FF0000; }
#imTextObject_971 .cb5 { background-color: #000000; }
#imCell_972 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_972 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_972 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_973 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_973 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_973 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_973 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_973 a { color: inherit; }
#imTextObject_973 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_973 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_973 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_973 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_973 p { margin: 0; padding: 0; }
#imTextObject_973 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_973 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_973 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_973 .imUl { text-decoration: underline; }
#imTextObject_973 .ff0 { font-family: "Tahoma"; }
#imTextObject_973 .ff1 { font-family: "Georgia"; }
#imTextObject_973 .ff2 { font-family: "Georgia"; }
#imTextObject_973 .cf1 { color: #000000; }
#imTextObject_973 .cf2 { color: #FFFFFF; }
#imTextObject_973 .cf3 { color: #FFBF00; }
#imTextObject_973 .cf4 { color: #FF0000; }
#imTextObject_973 .cf5 { color: #000000; }
#imTextObject_973 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_973 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_973 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_973 .cb1 { background-color: #000000; }
#imTextObject_973 .cb2 { background-color: transparent; }
#imTextObject_973 .cb3 { background-color: #FFBF00; }
#imTextObject_973 .cb4 { background-color: #FF0000; }
#imTextObject_973 .cb5 { background-color: #000000; }
#imCell_988 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_988 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_988 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_988 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_988 a { color: inherit; }
#imTextObject_988 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_988 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_988 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_988 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_988 p { margin: 0; padding: 0; }
#imTextObject_988 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_988 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_988 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_988 .imUl { text-decoration: underline; }
#imTextObject_988 .ff0 { font-family: "Tahoma"; }
#imTextObject_988 .ff1 { font-family: "Arlekino"; }
#imTextObject_988 .ff2 { font-family: "Arlekino"; }
#imTextObject_988 .cf1 { color: #000000; }
#imTextObject_988 .cf2 { color: #FFFFFF; }
#imTextObject_988 .cf3 { color: #000000; }
#imTextObject_988 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_988 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_988 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_988 .cb1 { background-color: #000000; }
#imTextObject_988 .cb2 { background-color: transparent; }
#imTextObject_988 .cb3 { background-color: #000000; }
#imCell_995 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_995 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_995 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_996 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_996 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_996 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_996 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_996 a { color: inherit; }
#imTextObject_996 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_996 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_996 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_996 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_996 p { margin: 0; padding: 0; }
#imTextObject_996 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_996 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_996 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_996 .imUl { text-decoration: underline; }
#imTextObject_996 .ff0 { font-family: "Tahoma"; }
#imTextObject_996 .ff1 { font-family: "Georgia"; }
#imTextObject_996 .ff2 { font-family: "Georgia"; }
#imTextObject_996 .cf1 { color: #000000; }
#imTextObject_996 .cf2 { color: #FFFFFF; }
#imTextObject_996 .cf3 { color: #FF0000; }
#imTextObject_996 .cf4 { color: #FFBF00; }
#imTextObject_996 .cf5 { color: #000000; }
#imTextObject_996 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_996 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_996 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_996 .cb1 { background-color: #000000; }
#imTextObject_996 .cb2 { background-color: transparent; }
#imTextObject_996 .cb3 { background-color: #FF0000; }
#imTextObject_996 .cb4 { background-color: #FFBF00; }
#imTextObject_996 .cb5 { background-color: #000000; }
#imCell_997 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_997 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_997 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_998 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_998 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_998 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_998 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_998 a { color: inherit; }
#imTextObject_998 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_998 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_998 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_998 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_998 p { margin: 0; padding: 0; }
#imTextObject_998 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_998 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_998 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_998 .imUl { text-decoration: underline; }
#imTextObject_998 .ff0 { font-family: "Tahoma"; }
#imTextObject_998 .ff1 { font-family: "Georgia"; }
#imTextObject_998 .ff2 { font-family: "Georgia"; }
#imTextObject_998 .cf1 { color: #000000; }
#imTextObject_998 .cf2 { color: #FFFFFF; }
#imTextObject_998 .cf3 { color: #FF0000; }
#imTextObject_998 .cf4 { color: #FFBF00; }
#imTextObject_998 .cf5 { color: #000000; }
#imTextObject_998 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_998 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_998 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_998 .cb1 { background-color: #000000; }
#imTextObject_998 .cb2 { background-color: transparent; }
#imTextObject_998 .cb3 { background-color: #FF0000; }
#imTextObject_998 .cb4 { background-color: #FFBF00; }
#imTextObject_998 .cb5 { background-color: #000000; }
#imCell_999 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_999 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_999 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1000 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1000 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1000 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1000 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1000 a { color: inherit; }
#imTextObject_1000 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1000 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1000 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1000 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1000 p { margin: 0; padding: 0; }
#imTextObject_1000 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1000 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1000 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1000 .imUl { text-decoration: underline; }
#imTextObject_1000 .ff0 { font-family: "Tahoma"; }
#imTextObject_1000 .ff1 { font-family: "Georgia"; }
#imTextObject_1000 .ff2 { font-family: "Georgia"; }
#imTextObject_1000 .cf1 { color: #000000; }
#imTextObject_1000 .cf2 { color: #FFFFFF; }
#imTextObject_1000 .cf3 { color: #FF0000; }
#imTextObject_1000 .cf4 { color: #FFBF00; }
#imTextObject_1000 .cf5 { color: #000000; }
#imTextObject_1000 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1000 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1000 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1000 .cb1 { background-color: #000000; }
#imTextObject_1000 .cb2 { background-color: transparent; }
#imTextObject_1000 .cb3 { background-color: #FF0000; }
#imTextObject_1000 .cb4 { background-color: #FFBF00; }
#imTextObject_1000 .cb5 { background-color: #000000; }
#imCell_1001 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1001 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1001 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1002 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1002 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1002 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1002 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1002 a { color: inherit; }
#imTextObject_1002 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1002 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1002 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1002 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1002 p { margin: 0; padding: 0; }
#imTextObject_1002 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1002 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1002 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1002 .imUl { text-decoration: underline; }
#imTextObject_1002 .ff0 { font-family: "Tahoma"; }
#imTextObject_1002 .ff1 { font-family: "Georgia"; }
#imTextObject_1002 .ff2 { font-family: "Georgia"; }
#imTextObject_1002 .cf1 { color: #000000; }
#imTextObject_1002 .cf2 { color: #FFFFFF; }
#imTextObject_1002 .cf3 { color: #FF0000; }
#imTextObject_1002 .cf4 { color: #FFBF00; }
#imTextObject_1002 .cf5 { color: #000000; }
#imTextObject_1002 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1002 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1002 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1002 .cb1 { background-color: #000000; }
#imTextObject_1002 .cb2 { background-color: transparent; }
#imTextObject_1002 .cb3 { background-color: #FF0000; }
#imTextObject_1002 .cb4 { background-color: #FFBF00; }
#imTextObject_1002 .cb5 { background-color: #000000; }
